
/*html css from https://geoffgraham.me/adding-a-full-width-and-full-height-fixed-border-around-the-page/ */





body {
  background-color: black;
  color: white; 
}

/*
Source - https://stackoverflow.com/a/28366181
Posted by Harry, modified by community. See post 'Timeline' for change history
Retrieved 2026-02-28, License - CC BY-SA 4.0
*/
.coolborder{
  width: 100vw;
  height: 100vh;
  position:fixed;
  top:0px;
  left:0px;
  z-index:-1;
  background: linear-gradient(90deg, white 50%, transparent 50%), linear-gradient(90deg, white 50%, transparent 50%), linear-gradient(0deg, white 50%, transparent 50%), linear-gradient(0deg, white 50%, transparent 50%);
  background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
  background-size: 15px 4px, 15px 4px, 4px 15px, 4px 15px;
  background-position: 0px 0px, 200px, 100px, 0px 100px, 200px 0px;
  animation: border-dance 40s infinite linear;
}
@keyframes border-dance {
  0% {
    background-position: 0px 0px, 300px 116px, 0px 150px, 216px 0px;
  }
  100% {
    background-position: 300px 0px, 0px 116px, 0px 0px, 216px 150px;
  }
}

.top {
 margin: auto;
 width: 80%;
}

.bottomleft {
  position:fixed;
  left:0;
  bottom:0;
}

.bottomright {
  position: fixed;
  right:0;
  bottom:0;
}

@media screen and (max-width: 800px) {
  .top {   
    width: 100%;
    padding: 0;
  }
}